Bug 468277 - Solar: progress bar seems out of place
Solar: progress bar seems out of place
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Brej
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 16:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 14:21:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-10-23 16:35:59 EDT
Description of problem:

IMO, it doesn't match with the animation/background.

Version-Release number of selected component (if applicable):

plymouth-plugin-solar-0.6.0-0.2008.10.21.2.fc10.x86_64
Comment 1 Ray Strode [halfline] 2008-10-23 17:37:49 EDT
I tend to agree.  I think it was meant to match the clearlooks theme, but there's actually a different progress bar that I think fits in better.

What do you think, Charlie?
Comment 2 Charlie Brej 2008-10-24 04:33:38 EDT
I made a prototype (http://www.cs.man.ac.uk/~brejc8/temp/progress_bar.jpg) and then asked the fedora-art team if they had suggestions on the styling and they came back saying they wanted a nodoka one. I didn't like it as it was the a different colour and a bit too small but they did.

Its pretty easy to make a new one. If you have suggestions then I can make it in seconds.
Comment 3 Ray Strode [halfline] 2008-10-24 09:42:05 EDT
the prototype one doesn't look bad, to me.  I'll mail fedora-art-list
Comment 4 Ray Strode [halfline] 2008-10-24 14:21:19 EDT
we had a bit of an art-list discussion about this and charlie did a different progress bar

Note You need to log in before you can comment on or make changes to this bug.